Subject: [Tools-discuss] draft version link missing

From: Andreas Ripke <[email-masked]>
Date: Wed, 11 Nov 2015 15:07:52 +0000

Hi all,

I hope this is the right place to report this minor issue.

When loading version < 04 of below draft, e.g.:
https://tools.ietf.org/html/draft-ietf-pcp-third-party-id-option-03
it misses to show a link to version 04 (the latest version) in the header, which is:
https://tools.ietf.org/html/draft-ietf-pcp-third-party-id-option-04

Not a big thing, I just got confused the other day when checking the old version.
But I suppose it is not intended to be like this.

Thanks,

Best,

Andreas

NEC Europe Ltd | Registered Office: Athene, Odyssey Business Park, West End  Road, London, HA4 6QE, GB | Registered in England 2832014